### Method

# Gcr SystemPrompter get_mode

#### Declaration [src]

    GcrSystemPrompterMode
    gcr_system_prompter_get_mode (
      GcrSystemPrompter* self
    )

#### Description [src]

Get the mode for this prompter.

Most system prompters only display one prompt at a time and therefore return `GCR_SYSTEM_PROMPTER_SINGLE`.

#### Return value

Returns: | `GcrSystemPrompterMode`
| The prompter mode.